Bug 131343 - [maintainer] astro/aa -- update to latest version
Summary: [maintainer] astro/aa -- update to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-03 17:00 UTC by Frank W. Josellis
Modified: 2009-02-04 08:10 UTC (History)
0 users

See Also:


Attachments
aa-56_2.patch (1.20 KB, patch)
2009-02-03 17:00 UTC, Frank W. Josellis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank W. Josellis 2009-02-03 17:00:01 UTC
Update to software release as of 2008-09-21.

The distfile comes without subversion numbering, PORTREVISION bumped to 
indicate the change.
Comment 1 Philip M. Gollucci freebsd_committer 2009-02-04 04:02:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 Philip M. Gollucci freebsd_committer 2009-02-04 08:03:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-02-04 08:03:36 UTC
pgollucci    2009-02-04 08:03:22 UTC

  FreeBSD ports repository

  Modified files:
    astro/aa             Makefile distinfo pkg-descr 
  Log:
  - Update to software release as of 2008-09-21.
  - Distfile name is not changed, PORTREVISION bump indicates the change
  
  PR:             ports/131343
  Submitted by:   Frank W. Josellis <frank@dynamical-systems.org> (maintainer)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/astro/aa/Makefile
  1.3       +3 -3      ports/astro/aa/distinfo
  1.3       +1 -1      ports/astro/aa/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"